version: '3.8'
services:
  basic-nodejs-martex:
    build:
      context: .
      dockerfile: docker/Dockerfile
      args:
        - NODE_ENV=development
    restart: unless-stopped
    ports:
      - 5111:3000
    working_dir: /usr/src/app
    volumes:
      - ./:/usr/src/app
volumes:
  src: